extends ../../layout/template
include ../catalog/components/mixin

block vars
	- var pageName = "category";
	- var pageTitle = "Категория";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
	section
		.inner
			.head-title Какая то категория

		.category-visual
			img(src= "https://picsum.photos/id/626/1200/600")
			.category-visual__text
				.inner: span Лорем ипсум долор сит амет, хас бруте аперири цонсецтетуер не, но ерат иудицо вис, видит ноструд волуптуа хас но. Нам вери алияуам алияуандо еа. Сеа цу сплендиде репрехендунт. Еум те иуварет яуаестио адиписцинг, виртуте рецтеяуе медиоцрем при еи, аперири яуалисяуе еу вис. Ид алиенум реферрентур цонцлусионемяуе вим, ест не омиттам салутатус, ехпетенда сплендиде но дуо. Ид нам пауло бландит евертитур, сед яуис пурто нонумы еу.

		.inner
			form(action="/api/catalog/get_all", method="post").form.form_filter
				input(hidden, name="category", value="12")
			.product-list
				+productItem(987)
				+productItem(446)
				+productItem(874)
				+productItem(744)
				+productItem(323)
				+productItem(541)
				+productItem(987)
				+productItem(446)
				+productItem(874)
				+productItem(744)
				+productItem(323)
				+productItem(541)
				+productItem(987)
				+productItem(446)
				+productItem(874)
				+productItem(744)
				+productItem(323)
				+productItem(541)
